<template>
    <div class="header columns">
        <div class="column is-one-quarter-desktop is-half-mobile"><img src="../assets/Imago Univ de Santiago 2016_2.jpg" alt="Logo Universidad de Santiago de Chile" /></div>
        <div class="column">Iteración 0</div>
    </div>
</template>

<script>
    export default {
        name: 'Header'
    }
</script>